<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly' rs:updatable='true'>
		<s:AttributeType name='FieldBoolean' rs:number='1' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldUnsignedTinyInt' rs:number='2' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='ui1' dt:maxLength='1' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldChar' rs:number='3' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='string' rs:dbtype='str' dt:maxLength='12' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldDate' rs:number='4' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='dateTime' rs:dbtype='variantdate' dt:maxLength='16' rs:precision='0' rs:fixedlength='true'
			 rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldCurrency' rs:number='5' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='number' rs:dbtype='currency' dt:maxLength='8' rs:precision='0' rs:fixedlength='true'
			 rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldDouble' rs:number='6' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldSmallInt' rs:number='7' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='i2' dt:maxLength='2' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldInteger' rs:number='8' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldBigInt' rs:number='9' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='i8' dt:maxLength='8' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldTinyInt' rs:number='10' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='i1' dt:maxLength='1' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldSingle' rs:number='11' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='r4' dt:maxLength='4' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldUnsignedSmallInt' rs:number='12' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='ui2' dt:maxLength='2' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldUnsignedInt' rs:number='13' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='ui4' dt:maxLength='4' rs:precision='0' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='fieldVarChar' rs:number='14' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='string' rs:dbtype='str' dt:maxLength='255' rs:precision='0' rs:maybenull='false'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<rs:insert>
		<z:row FieldBoolean='True' fieldUnsignedTinyInt='1' fieldChar='hallo world!' fieldDate='2006-07-30T19:23:26'
			 fieldCurrency='100' fieldDouble='16000' fieldSmallInt='512' fieldInteger='255' fieldBigInt='222222' fieldTinyInt='33'
			 fieldSingle='64414' fieldUnsignedSmallInt='255' fieldUnsignedInt='255' fieldVarChar='Linux rulez!!!'/>
		<z:row fieldChar='1           ' fieldCurrency='0' fieldDouble='0' fieldSmallInt='0' fieldInteger='0' fieldBigInt='0'
			 fieldTinyInt='0' fieldSingle='0' fieldUnsignedSmallInt='0' fieldUnsignedInt='0' fieldVarChar='Pippo'/>
		<z:row fieldCurrency='0' fieldDouble='0' fieldSmallInt='0' fieldInteger='0' fieldBigInt='0' fieldTinyInt='0'
			 fieldSingle='0' fieldUnsignedSmallInt='0' fieldUnsignedInt='0' rs:forcenull='fieldChar fieldVarChar'/>
	</rs:insert>
</rs:data>
</xml>